import { CheckboxProps } from './Checkbox';
declare const _default: import("@storybook/csf").ComponentAnnotations<import("@storybook/react").ReactFramework, import("@storybook/react").Args>;
export default _default;
export declare const DefaultCheckbox: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, CheckboxProps>;
export declare const WithHelpText: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, CheckboxProps>;
export declare const WithValidationError: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, CheckboxProps>;
export declare const Disabled: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, CheckboxProps>;
